

by whoweb.com (8.14.1/8.14.1) with ESMTP id p9H0pK15001010
for <[email-masked]>; Sun, 16 Oct 2011 20:51:20 -0400 (EDT)
Received: from omta20.westchester.pa.mail.comcast.net ([76.96.62.71])
by qmta15.westchester.pa.mail.comcast.net with comcast
id lbua1h00G1YDfWL5FcpTJN; Mon, 17 Oct 2011 00:49:27 +0000
Received: from [192.168.1.108] ([24.61.224.147])
by omta20.westchester.pa.mail.comcast.net with comcast
id lcpS1h0133BRrnc3gcpSza; Mon, 17 Oct 2011 00:49:27 +0000
Message-ID: <[email-masked]>
Date: Sun, 16 Oct 2011 20:49:23 -0400
From: Jon Wallace <[email-masked]>
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.23) Gecko/20110920 Thunderbird/3.1.15
MIME-Version: 1.0
To: [email-masked]
Subject: Re: PSUBS-WEBLINK-REQUEST 131869547268813
References: <[email-masked]>
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

On 10/15/2011 12:17 PM, [email-masked] wrote:
> This is an automated email from PSUBS.ORG.  You are receiving this email
> to confirm that you want to set up a web link from PSUBS.ORG to some
> other web site where you have photos related to submersibles or other
> underwater project.
>
> If you did not make this request, it suggests that someone incorrectly
> entered an email address (which happens to be yours) or someone is
> intentionally entering your email address into our automated request
> form just to cause trouble.  If you receive this email multiple times
> and have not requested project space from PSUBS.ORG, please go to
> http://www.psubs.org/misc/contactus.html and ask us to block your email
> address from further abuse.
>
> To continue setting up your web link from PSUBS.ORG, please read the
> following instructions.
>
> 1) Read the Photo Link User Agreement (PLUA) included below.
>
> 2) If you do not agree with the terms of the PLUA below, simply
>     delete this email.
>
> 3) If you agree with the terms of the PLUA below, simply reply to this
>     email and send it back "as is".  Do not add any comments or change
>     any text.  Your reply will be processed by automated software which
>     will create your project space and send another email with
>     instructions on how to access your project area.
>
>
>
> PSUBS.ORG Photo Link User Agreement (PLUA)
>
> This is a legal agreement between you and PSUBS LLC  which defines the
> terms under which you may create and use a link from PSUBS.ORG to a
> remote web server that contains photos related to submersibles and/or
> underwater projects.  By returning email to PSUBS and requesting space
> on our server, you indicate that you accept to be bound by the existing
> and future terms of this agreement.
>
> 1) You agree that the link you provide from PSUBS.ORG will only point
> to an external web site that contains photos of submersibles and/or
> images that are related to submersibles, ROV, AUV, or other related
> underwater topics.
>
> 2) You agree that PSUBS LLC shall have sole discretion to decide whether
> your link is published after reviewing the content of your link.
>
> 3) You agree that once your link is accepted and published on PSUBS.ORG
> you waive any right to demand its removal, and that sole discretion to
> remove your link lies entirely with PSUBS LLC.  Furthermore, you agree
> that PSUBS.ORG shall have sole discretion to delete your link at any
> time it chooses, and for any reason it chooses, without notification
> of any kind to you.
>
>